Subject: Re: What's cooking in git.git (topics)

From: Andy Parkins <[email-masked]>
Date: Sat, 23 Dec 2006 16:38:45 +0000

On Saturday 2006, December 23 00:12, Josef Weidendorfer wrote:

> Andy: Did you check whether your disentangled commits each actually did
> compile on their own? If yes, how did you do it?

I didn't; they were easily separable and independent fortunately.  I don't 
have a good way of doing what you ask other than making the commits then 
testing each of those individually; then again there have been plenty of 
ocassions when a git guru tells me some magic that suddenly does exactly what 
I want.

In the case of testing my split commits I suppose it would need some way of 
pushing the working directory into a kind of alternate index temporarily.

Andy
-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE
[email-masked]